Subject: RE: [nmrg] Re: plans for the next nmrg meeting
From: "Romascanu, Dan \(Dan\)" <[email-masked]>
To: <[email-masked]>, "David B Harrington" <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Nov 2005 06:43:56 +0200
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

I would add my request on this respect. As things look now I need to be
in the US during at the time of the NMRG meeting due to previous
commitments, but jabber would allow to attend remotely part of the time,
and streaming would help me fill in the part of the missing.

Thanks and Regards,

Dan

 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Juergen 
> Schoenwaelder
> Sent: Wednesday, November 16, 2005 5:21 PM
> To: David B Harrington
> Cc: [email-masked]
> Subject: Re: [nmrg] Re: plans for the next nmrg meeting
> 
> On Wed, Nov 16, 2005 at 08:00:32AM -0500, David B Harrington wrote:
>  
> > For those of us who may not be able to make it, capturing 
> the meeting 
> > in MP3 format would be a great way for us to stay up-to-date on the 
> > discussions, and the proposed jabber room would be helpful 
> to let us 
> > participate remotely.
> 
> I already got other requests to provide an audio stream and a 
> jabber room. I think each RG has a jabber room which we can 
> use so it boils down to having audio support. I will check 
> with the hosts whether they can take up that challenge.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust !! your settings, send a mail message 
> to <[email-masked]> !! or look at 
> http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.
> 

Date: Wed, 16 Nov 2005 16:21:13 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: David B Harrington <[email-masked]>
Subject: Re: [nmrg] Re: plans for the next nmrg meeting
Mail-Followup-To: David B Harrington <[email-masked]>, [email-masked]
Cc: [email-masked]
Reply-To: [email-masked]

On Wed, Nov 16, 2005 at 08:00:32AM -0500, David B Harrington wrote:
 
> For those of us who may not be able to make it, capturing the meeting
> in MP3 format would be a great way for us to stay up-to-date on the
> discussions, and the proposed jabber room would be helpful to let us
> participate remotely.

I already got other requests to provide an audio stream and a jabber
room. I think each RG has a jabber room which we can use so it boils
down to having audio support. I will check with the hosts whether they
can take up that challenge.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

From: "David B Harrington" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Subject: RE: [nmrg] Re: plans for the next nmrg meeting
Date: Wed, 16 Nov 2005 08:00:32 -0500
Cc: 
Reply-To: [email-masked]

Hi Juergen,

I am unsure at this point if I can attend, but will try to make it.

For those of us who may not be able to make it, capturing the meeting
in MP3 format would be a great way for us to stay up-to-date on the
discussions, and the proposed jabber room would be helpful to let us
participate remotely.

dbh 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Juergen 
> Schoenwaelder
> Sent: Wednesday, November 16, 2005 2:56 AM
> To: [email-masked]
> Subject: [nmrg] Re: plans for the next nmrg meeting
> 
> On Wed, Nov 09, 2005 at 07:32:31AM +0100, Juergen Schoenwaelder
wrote:
> 
> > I am working on the organization of the next NMRG meeting 
> and I would
> > like to get your feedback. The proposal under discussion is 
> to have a
> > meeting in early 2006 in Sweden or Norway (hosted either by the
KTH
> > Stockholm or the University College Oslo). The idea is to spend
two
> > days on the following topics:
> > 
> > a) Promise Theory
> > 
> >    Mark Burgess has presented a paper at DSOM 2005 which 
> introduces a
> >    model where boxes cooperate based on promises they make. In
other
> >    words, boxes are highly autonomous in their decisions but they
> >    might promise a certain behavior to others and take 
> benefits of the
> >    promises made by other nodes. This model leads to a totally
> >    different view at policies. For the details, see Mark's DSOM
2005
> >    paper.
> > 
> >    [Mark, feel free to correct me if this is not a fair summary.]
> > 
> > b) Distributed and P2P Management
> > 
> >    Rolf Stadler has done quite some work on highly distributed,
P2P
> >    approaches to network management. The idea is to explore 
> this area
> >    further, to investigate whether there are any network
management
> >    specific building blocks that are missing or how such
approaches
> >    related to conventional approaches and what the pros and 
> cons are.
> > 
> >    [Rolf, feel free to correct me if this is not a fair summary.]
> > 
> > One option under discussion is to hold this workshop on 
> January 11-13
> > in Stockholm, Sweden. This meeting date and location has not been
> > finalized yet - so you are invited to provide feedback whether you
> > would be able to attend, whether another date would be 
> preferable for
> > you, or whether you have any other constructive suggestions for
this
> > meeting.
> 
> I have received some limited feedback so far. Since we have to move
> forward with the planning, I would very much appreciate to receive
> more input whether you are interested, joining, unable to join etc.
> 
> Thanks,
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at 
> http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.
> 

Date: Wed, 16 Nov 2005 08:55:48 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] Re: plans for the next nmrg meeting
Reply-To: [email-masked]

On Wed, Nov 09, 2005 at 07:32:31AM +0100, Juergen Schoenwaelder wrote:

> I am working on the organization of the next NMRG meeting and I would
> like to get your feedback. The proposal under discussion is to have a
> meeting in early 2006 in Sweden or Norway (hosted either by the KTH
> Stockholm or the University College Oslo). The idea is to spend two
> days on the following topics:
> 
> a) Promise Theory
> 
>    Mark Burgess has presented a paper at DSOM 2005 which introduces a
>    model where boxes cooperate based on promises they make. In other
>    words, boxes are highly autonomous in their decisions but they
>    might promise a certain behavior to others and take benefits of the
>    promises made by other nodes. This model leads to a totally
>    different view at policies. For the details, see Mark's DSOM 2005
>    paper.
> 
>    [Mark, feel free to correct me if this is not a fair summary.]
> 
> b) Distributed and P2P Management
> 
>    Rolf Stadler has done quite some work on highly distributed, P2P
>    approaches to network management. The idea is to explore this area
>    further, to investigate whether there are any network management
>    specific building blocks that are missing or how such approaches
>    related to conventional approaches and what the pros and cons are.
> 
>    [Rolf, feel free to correct me if this is not a fair summary.]
> 
> One option under discussion is to hold this workshop on January 11-13
> in Stockholm, Sweden. This meeting date and location has not been
> finalized yet - so you are invited to provide feedback whether you
> would be able to attend, whether another date would be preferable for
> you, or whether you have any other constructive suggestions for this
> meeting.

I have received some limited feedback so far. Since we have to move
forward with the planning, I would very much appreciate to receive
more input whether you are interested, joining, unable to join etc.

Thanks,

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Content-class: urn:content-classes:message
Subject: RE: [nmrg] plans for the next nmrg meeting
Date: Fri, 11 Nov 2005 14:02:20 -0800
From: "Alexander Clemm \(alex\)" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: 

I consider participating but this week doesn't work for me.  Later in
January would be better.
--- Alex 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Juergen Schoenwaelder
Sent: Tuesday, November 08, 2005 10:33 PM
To: [email-masked]
Subject: [nmrg] plans for the next nmrg meeting

Dear all,

I am working on the organization of the next NMRG meeting and I would
like to get your feedback. The proposal under discussion is to have a
meeting in early 2006 in Sweden or Norway (hosted either by the KTH
Stockholm or the University College Oslo). The idea is to spend two days
on the following topics:

a) Promise Theory

   Mark Burgess has presented a paper at DSOM 2005 which introduces a
   model where boxes cooperate based on promises they make. In other
   words, boxes are highly autonomous in their decisions but they
   might promise a certain behavior to others and take benefits of the
   promises made by other nodes. This model leads to a totally
   different view at policies. For the details, see Mark's DSOM 2005
   paper.

   [Mark, feel free to correct me if this is not a fair summary.]

b) Distributed and P2P Management

   Rolf Stadler has done quite some work on highly distributed, P2P
   approaches to network management. The idea is to explore this area
   further, to investigate whether there are any network management
   specific building blocks that are missing or how such approaches
   related to conventional approaches and what the pros and cons are.

   [Rolf, feel free to correct me if this is not a fair summary.]

One option under discussion is to hold this workshop on January 11-13 in
Stockholm, Sweden. This meeting date and location has not been finalized
yet - so you are invited to provide feedback whether you would be able
to attend, whether another date would be preferable for you, or whether
you have any other constructive suggestions for this meeting.

Please comment.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen,
Germany
--
!! This message is brought to you via the `nmrg' mailing list.
!! Please do not reply to this message to unsubscribe. To unsubscribe or
adjust !! your settings, send a mail message to
<[email-masked]> !! or look at
https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: [nmrg] plans for the next nmrg meeting
Date: Fri, 11 Nov 2005 16:51:54 +0100
Cc: 

I would like to participate and Jan 11-13 works for me.

Bert

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Juergen 
> Schoenwaelder
> Sent: Wednesday, November 09, 2005 07:33
> To: [email-masked]
> Subject: [nmrg] plans for the next nmrg meeting
> 
> 
> Dear all,
> 
> I am working on the organization of the next NMRG meeting and I would
> like to get your feedback. The proposal under discussion is to have a
> meeting in early 2006 in Sweden or Norway (hosted either by the KTH
> Stockholm or the University College Oslo). The idea is to spend two
> days on the following topics:
> 
> a) Promise Theory
> 
>    Mark Burgess has presented a paper at DSOM 2005 which introduces a
>    model where boxes cooperate based on promises they make. In other
>    words, boxes are highly autonomous in their decisions but they
>    might promise a certain behavior to others and take benefits of the
>    promises made by other nodes. This model leads to a totally
>    different view at policies. For the details, see Mark's DSOM 2005
>    paper.
> 
>    [Mark, feel free to correct me if this is not a fair summary.]
> 
> b) Distributed and P2P Management
> 
>    Rolf Stadler has done quite some work on highly distributed, P2P
>    approaches to network management. The idea is to explore this area
>    further, to investigate whether there are any network management
>    specific building blocks that are missing or how such approaches
>    related to conventional approaches and what the pros and cons are.
> 
>    [Rolf, feel free to correct me if this is not a fair summary.]
> 
> One option under discussion is to hold this workshop on January 11-13
> in Stockholm, Sweden. This meeting date and location has not been
> finalized yet - so you are invited to provide feedback whether you
> would be able to attend, whether another date would be preferable for
> you, or whether you have any other constructive suggestions for this
> meeting.
> 
> Please comment.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 

Date: Wed, 9 Nov 2005 07:32:31 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] plans for the next nmrg meeting
Reply-To: [email-masked]

Dear all,

I am working on the organization of the next NMRG meeting and I would
like to get your feedback. The proposal under discussion is to have a
meeting in early 2006 in Sweden or Norway (hosted either by the KTH
Stockholm or the University College Oslo). The idea is to spend two
days on the following topics:

a) Promise Theory

   Mark Burgess has presented a paper at DSOM 2005 which introduces a
   model where boxes cooperate based on promises they make. In other
   words, boxes are highly autonomous in their decisions but they
   might promise a certain behavior to others and take benefits of the
   promises made by other nodes. This model leads to a totally
   different view at policies. For the details, see Mark's DSOM 2005
   paper.

   [Mark, feel free to correct me if this is not a fair summary.]

b) Distributed and P2P Management

   Rolf Stadler has done quite some work on highly distributed, P2P
   approaches to network management. The idea is to explore this area
   further, to investigate whether there are any network management
   specific building blocks that are missing or how such approaches
   related to conventional approaches and what the pros and cons are.

   [Rolf, feel free to correct me if this is not a fair summary.]

One option under discussion is to hold this workshop on January 11-13
in Stockholm, Sweden. This meeting date and location has not been
finalized yet - so you are invited to provide feedback whether you
would be able to attend, whether another date would be preferable for
you, or whether you have any other constructive suggestions for this
meeting.

Please comment.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Resent-From: [email-masked]
Resent-Date: Mon, 7 Nov 2005 01:29:30 +0100
Resent-Message-ID: <[email-masked]>
Resent-To: [email-masked]
Date: Sun, 6 Nov 2005 21:12:46 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] [[email-masked]: [IRSG] jabber rooms for RGs]
Reply-To: [email-masked]

Hi,

the NMRG has now a jabber room (see note below). I like to make use of
it during forthcoming meetings. More about the plans soon here.

/js

----- Forwarded message from Aaron Falk <[email-masked]> -----

Date: Sun, 06 Nov 2005 11:24:59 -0800
From: Aaron Falk <[email-masked]>
To: Internet Research Steering Group <[email-masked]>
Subject: [IRSG] jabber rooms for RGs
Precedence: list
Errors-To: [email-masked]

Peter Saint-Andre has kindly created a set of logged jabber rooms for RGs 
to use.  Information is available at <http://www.xmpp.org/irtf-chat.html>. 
This is a parallel site to the one for the IETF at 
<http://www.xmpp.org/ietf-chat.html>.

--aaron
_______________________________________________
IRSG mailing list
[email-masked]
http://mailman.isi.edu/mailman/listinfo/irsg

----- End forwarded message -----